<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="bb4b3459-4ba8-4283-a72b-bb319bb64986" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="-2112778222">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="2" />
          <entry key="project.open.time.4" value="1" />
          <entry key="project.open.time.5" value="1" />
          <entry key="project.opened" value="2" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Mcq.cs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="3759">
              <caret line="189" selection-start-line="189" selection-end-line="189" />
              <folding>
                <marker date="1537384898560" expanded="false" signature="6:252" ph="..." />
                <marker date="1537384898560" expanded="true" signature="306:16659" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="1508:1608" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="1656:1845" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="1891:2085" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="2126:2314" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="2246:2304" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="2351:2436" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="2475:2540" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="2648:3261" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="2794:3229" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="3156:3211" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="3322:4934" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="3764:4868" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="5058:5548" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="5607:5812" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="5870:7864" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="5972:6135" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="6247:6458" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="7076:7169" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="7213:7279" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="7387:7757" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="7910:13817" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="8351:8467" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="8632:8950" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="9859:10010" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="10298:11574" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="10354:10650" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="10873:10986" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="11911:13777" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="11976:12023" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="12208:13170" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="12249:12306" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="12427:12701" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="12481:12617" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="12900:12957" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="13234:13640" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="13369:13594" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="13489:13572" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="13877:13973" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="14043:15177" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="14327:14412" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="14447:14653" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="14690:15048" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="15212:15333" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="15342:15824" ph="load &quot;00.Persistent&quot; scene if needed" />
                <marker date="1537384898560" expanded="true" signature="15449:15805" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="15472:15632" ph="/* Useful for creating loading screens: ... */" />
                <marker date="1537384898560" expanded="true" signature="15745:15795" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="15853:16653" ph="{...}" />
                <marker date="1537384898560" expanded="false" signature="15876:16244" ph="load &quot;00.Persistent&quot; scene if needed" />
                <marker date="1537384898560" expanded="true" signature="16072:16221" ph="{...}" />
                <marker date="1537384898560" expanded="true" signature="16563:16643" ph="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Ajax.cs">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="126">
              <caret line="6" selection-start-line="6" selection-end-line="6" />
              <folding>
                <marker date="1536701940958" expanded="true" signature="6:197" ph="..." />
                <marker date="1536701940958" expanded="true" signature="212:15648" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="219:443" ph="/* JsonUtility doesn't handle nested arrays ([][]) ... */" />
                <marker date="1536701940958" expanded="true" signature="483:577" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="582:620" ph="/* Default Serializer ... */" />
                <marker date="1536701940958" expanded="true" signature="683:936" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="737:813" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="859:930" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="941:979" ph="/* Default Serializer ... */" />
                <marker date="1536701940958" expanded="true" signature="1052:1326" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1113:1196" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1249:1320" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1331:1391" ph="/* Specific Serializer : JsonStateSerializer ... */" />
                <marker date="1536701940958" expanded="true" signature="1469:4838" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1521:1998" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1632:1988" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1723:1775" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="1876:1943" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="2060:4701" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="2494:2835" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="2534:2821" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="2877:3247" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="3007:3233" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="3285:3705" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="3327:3690" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="3718:4669" ph="/* Reminder: two samples of my JsonConverter&lt;&gt; : ... */" />
                <marker date="1536701940958" expanded="true" signature="4761:4832" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="4865:15646" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6002:6196" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6040:6186" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6272:7113" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6333:6546" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6563:6848" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6683:6768" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="6875:7013" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7191:7305" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7412:7554" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7459:7544" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7633:8002" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7678:7766" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="7859:7941" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="8079:10053" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="8220:8355" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="8574:8699" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="8855:8972" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="9141:9255" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="9790:9960" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="9860:9942" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="10500:11625" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="12168:13522" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="13984:15631" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="15216:15304" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="15446:15599" ph="{...}" />
                <marker date="1536701940958" expanded="true" signature="15511:15585" ph="{...}" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Ajax.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Mcq.cs" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="1676" />
    <option name="y" value="-12" />
    <option name="width" value="1400" />
    <option name="height" value="1000" />
  </component>
  <component name="ProjectView">
    <navigator currentView="UnityExplorer" proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="FileSystemExplorer" />
      <pane id="UnityExplorer">
        <option name="show-hidden-items" value="false" />
      </pane>
      <pane id="SolutionExplorer">
        <option name="show-all-files" value="false" />
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="Rider.DefaultBreakpoints.AreToggled" value="true" />
    <property name="Rider.ProjectViewActivator.IsNotFirstRun" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Attach to Unity Editor.Attach to Unity Editor">
    <configuration name="Attach to Unity Editor &amp; Play" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="UNITY_ATTACH_AND_PLAY" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
    <configuration name="Attach to Unity Editor" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Attach to Unity Editor.Attach to Unity Editor" />
      <item itemvalue="Attach to Unity Editor.Attach to Unity Editor &amp; Play" />
    </list>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="bb4b3459-4ba8-4283-a72b-bb319bb64986" name="Default Changelist" comment="" />
      <created>1537427058177</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1537427058177</updated>
      <workItem from="1537427062412" duration="20000" />
      <workItem from="1537427108756" duration="9000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="29000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-6" y="-6" width="1933" height="1053" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.25546667" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="NuGet" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Docker" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="9" show_stripe_button="false" />
      <window_info anchor="bottom" id="Unity" order="10" />
      <window_info anchor="bottom" id="Database Changes" order="11" show_stripe_button="false" />
      <window_info anchor="bottom" id="Unit Tests" order="12" />
      <window_info anchor="bottom" id="Terminal" order="13" />
      <window_info anchor="bottom" id="Event Log" order="14" side_tool="true" />
      <window_info active="true" anchor="bottom" id="Build" order="15" visible="true" weight="0.329718" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Errors In Solution" order="3" />
      <window_info anchor="right" id="Database" order="4" />
      <window_info anchor="right" id="Unit Tests Coverage" order="5" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="true" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="NUnit" />
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <breakpoint enabled="true" suspend="NONE" type="DotNet Exception Breakpoints">
          <properties exception="System.Threading.ThreadAbortException" displayValue="System.Threading.ThreadAbortException" />
          <option name="timeStamp" value="1" />
        </breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Mcq.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3759">
          <caret line="189" selection-start-line="189" selection-end-line="189" />
          <folding>
            <marker date="1537384898560" expanded="false" signature="6:252" ph="..." />
            <marker date="1537384898560" expanded="true" signature="306:16659" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="1508:1608" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="1656:1845" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="1891:2085" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="2126:2314" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="2246:2304" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="2351:2436" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="2475:2540" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="2648:3261" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="2794:3229" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="3156:3211" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="3322:4934" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="3764:4868" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="5058:5548" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="5607:5812" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="5870:7864" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="5972:6135" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="6247:6458" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="7076:7169" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="7213:7279" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="7387:7757" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="7910:13817" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="8351:8467" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="8632:8950" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="9859:10010" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="10298:11574" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="10354:10650" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="10873:10986" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="11911:13777" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="11976:12023" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="12208:13170" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="12249:12306" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="12427:12701" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="12481:12617" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="12900:12957" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="13234:13640" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="13369:13594" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="13489:13572" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="13877:13973" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="14043:15177" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="14327:14412" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="14447:14653" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="14690:15048" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="15212:15333" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="15342:15824" ph="load &quot;00.Persistent&quot; scene if needed" />
            <marker date="1537384898560" expanded="true" signature="15449:15805" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="15472:15632" ph="/* Useful for creating loading screens: ... */" />
            <marker date="1537384898560" expanded="true" signature="15745:15795" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="15853:16653" ph="{...}" />
            <marker date="1537384898560" expanded="false" signature="15876:16244" ph="load &quot;00.Persistent&quot; scene if needed" />
            <marker date="1537384898560" expanded="true" signature="16072:16221" ph="{...}" />
            <marker date="1537384898560" expanded="true" signature="16563:16643" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/HQF/Ajax.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="126">
          <caret line="6" selection-start-line="6" selection-end-line="6" />
          <folding>
            <marker date="1536701940958" expanded="true" signature="6:197" ph="..." />
            <marker date="1536701940958" expanded="true" signature="212:15648" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="219:443" ph="/* JsonUtility doesn't handle nested arrays ([][]) ... */" />
            <marker date="1536701940958" expanded="true" signature="483:577" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="582:620" ph="/* Default Serializer ... */" />
            <marker date="1536701940958" expanded="true" signature="683:936" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="737:813" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="859:930" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="941:979" ph="/* Default Serializer ... */" />
            <marker date="1536701940958" expanded="true" signature="1052:1326" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1113:1196" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1249:1320" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1331:1391" ph="/* Specific Serializer : JsonStateSerializer ... */" />
            <marker date="1536701940958" expanded="true" signature="1469:4838" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1521:1998" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1632:1988" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1723:1775" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="1876:1943" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="2060:4701" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="2494:2835" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="2534:2821" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="2877:3247" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="3007:3233" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="3285:3705" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="3327:3690" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="3718:4669" ph="/* Reminder: two samples of my JsonConverter&lt;&gt; : ... */" />
            <marker date="1536701940958" expanded="true" signature="4761:4832" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="4865:15646" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6002:6196" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6040:6186" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6272:7113" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6333:6546" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6563:6848" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6683:6768" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="6875:7013" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7191:7305" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7412:7554" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7459:7544" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7633:8002" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7678:7766" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="7859:7941" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="8079:10053" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="8220:8355" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="8574:8699" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="8855:8972" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="9141:9255" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="9790:9960" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="9860:9942" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="10500:11625" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="12168:13522" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="13984:15631" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="15216:15304" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="15446:15599" ph="{...}" />
            <marker date="1536701940958" expanded="true" signature="15511:15585" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>